﻿#Img1 
{
	border: 2px solid #313348;
	/* [disabled]margin: 2px; */
}
#Img1Container
{
	background-color: #313348;
	border: 1px solid #000;
	padding: 3px;
	color:#FFF;
	/* [disabled]background: #002B2B; */
}
.comment 
{	border: 1px solid #B5B5B5;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
	position: relative;
	font-weight:normal;
	font-size: 16px;
	margin-top: 5px;
	margin-left: 130px;
	margin-right: 130px;
	margin-bottom: 15px;
	
}

.imagethumb a,.imagethumb a:hover
{	display: block;
	padding: 7px;
	margin: 0px 12px 12px 0px;
	line-height: 0px;
	background-color: #A7BBD1;
	border: 1px solid #838383;
	
}


.imagethumb a:visited {
	background-color: #A7BBD1;
	border: 1px solid #838383;
}

.imagethumb a:hover {
	background-color: #FCFCFC /* OR#f3f3f3 */;
	border: 1px solid #353535; /*OR #cccccc; */
	}

.imagethumb {
	float: left;
}

#images {
	float: left;
	width: 770px;
	border: 0px solid gray;
	margin: 0;
}
.image {
	margin: 0;
	padding: 0;
	border: 0;
}

/*
div#navbar2 {
	height: 30px;
	width: 100%;
margin:0;
	background: url(../1IMG/navbargradientdark.jpg) repeat-x;
}

div#navbar2 ul {

	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #FFF;
	line-height:30px;
	white-space: nowrap;
	
	
	
}

div#navbar2 li {
	list-style-type: none;
	display: inline;

}

div#navbar2 li a {

	text-decoration: none;
	
	background: url(../1IMG/navbargradientdark.jpg) repeat-x;
	padding: 7px 10px;

	color: #FFF;

}

div#navbar2 li a:link {
font-weight: bold;
    color: #FFF;
	    

}
div#navbar2 li a:visited {
	font-weight: bold;
    color: #FFF;

}
div#navbar2 li a:hover {
    font-weight: bold;
    color: #FFF;
   background: url(../1IMG/navbargradient.jpg) repeat-x;
	
}
*/

#photoBar ul {
          list-style-type:none;
          padding:3px 0 20px 0;
          /*border-top:2px solid #E0E0E0;*/
          margin:10px 0;
      }
        #photoBar ul li {
          float:left;
          margin:0 2px;
        
      }

  #photoBar ul li a {
	display:block;
	padding:2px 10px;
	background-color: #FF8484; /**/
	color:#000;
	text-decoration:none;
	border:#333 solid 1px;
}
      /* place the "current" pseudo class here */
         #photoBar ul li a.current {
	background-color:#3A1616; /*#000040*/
	color:#FFFFFF;
      }
       #photoBar ul li a:hover {
	background-color:#400000; /*#15158A*/
	color:#FFFFFF;
      }
#photoBar ul li.title
{
	background-color:#EDEDFE;
	color:#000;
	font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	margin-right:10px;
	font-size: 14pt;
	
}
/*BREAK BETWEEN TWO PHOTOBARS */
  #photoBar2 ul {
          list-style-type:none;
          padding:3px 0 20px 0;
          /*border-top:2px solid #E0E0E0;*/
          margin:10px 0;
      }
        #photoBar2 ul li {
          float:left;
          margin:0 2px;
        
      }

  #photoBar2 ul li a {
	display:block;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:10px;
	padding-right:10px;
	background-color:#D7C148; /*#B0A72D*/
	color:#000; /*#2E3C1F*/
	text-decoration:none;
	border:#333 solid 1px;
      }
      
      
      
      /* place the "current" pseudo class here */
         #photoBar2 ul li a.current {
	background-color:#20210A;
	color:#FFFFFF;
      }
      
      
      
       #photoBar2 ul li a:hover {
	background-color:#625E0B;
	color:#FFFFFF;
      }
      
      
#photoBar2 ul li.title
{
	background-color:#EDEDFE;
	color:#000;
	font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	font-size: 14pt;
}






/*
PrimaryNav{position:relative;z-index:1;}
.PrimaryNav 
.ChannelBanner{width:1010px;left:0;position:relative;}

.PrimaryNav ul{position:relative;}
.PrimaryNav ul li{position:relative;}
.PrimaryNav ul li .target{position:absolute;z-index:75;left:0;bottom:0;cursor:pointer;}

.PrimaryNav ul.main{list-style:none;height:36px;float:left;}
.PrimaryNav ul.main li{float:left;height:36px;line-height:36px;position:relative;z-index:55;}
.PrimaryNav ul.main li.last{border-right:none;padding:0;}
.PrimaryNav ul.main li a{display:block;font-size:18px;padding:0 15px;}
.PrimaryNav ul.main li a img{padding-top:11px;}
*/

/*
.PrimaryNav ul.community .subNav{background:#f3f3f3;padding:11px;cursor:default;position:absolute;z-index:1000009;left:0;top:22px;-moz-box-shadow:0 5px 5px rgba(0,0,0,0.75);-webkit-box-shadow:0 5px 5px rgba(0,0,0,0.75);box-shadow:0 5px 5px rgba(0,0,0,0.75);display:none;left:-1px\9;border:1px solid #dfdfdf\9;border-width:0 1px 1px 1px\9;}
.PrimaryNav ul.community .subNav .container{background:#fff;width:150px;padding:5px 10px;}
.PrimaryNav ul.community .subNav .container .categories{float:left;width:185px;padding:16px;border-right:1px solid #dfdfdf;}
.PrimaryNav ul.community .subNav .container .categories ul{list-style:none;}
.PrimaryNav ul.community .subNav .container .more{float:left;width:120px;padding:16px;}
.PrimaryNav ul.community .subNav .container .more ul{list-style:disc;}
.PrimaryNav ul.community .subNav .container .more ul li{margin-left:20px;color:#9f9f9f;}
.PrimaryNav ul.community .subNav .container .header{font:bold 15px/1.2em Georgia;background:#f3f3f3;padding:3px 5px;margin-bottom:10px;}
.PrimaryNav ul.community .subNav .container ul li{float:none;list-style:none;padding:0;height:21px;line-height:21px;border-left:none;border-right:none;}
.PrimaryNav ul.community .subNav .container ul li a{font-size:14px;text-shadow:none;color:#0086DF;}
.PrimaryNav ul.community{list-style:none;height:20px;float:right;margin-right:25px;margin-top:14px;}
.PrimaryNav ul.community li{float:left;height:12px;line-height:9px;padding:0 10px;position:relative;}
.PrimaryNav ul.community li:first-child{border-left:none;}
.PrimaryNav ul.community li.last{border-right:none;}
.PrimaryNav ul.community li a{font-size:16px;position:relative;z-index:50;}
*/
/*
ChannelBanner{position:relative;left:-41px;height:36px;padding:0 21px;width:100%;}
.ChannelBanner .title{line-height:36px;font-weight:bold;}
.ChannelBanner .leftArrow{position:absolute;bottom:-16px;left:0;width:16px;height:16px;}
.ChannelBanner .rightArrow{position:absolute;bottom:-16px;right:0;width:16px;height:16px;}

*/